{
  "navigationBarTitleText": "订单详情",
  "usingComponents": {
    "van-button": "/wxcomponents/vant/weapp/dist/button/index",
    "van-row": "/wxcomponents/vant/weapp/dist/row/index",
    "van-col": "/wxcomponents/vant/weapp/dist/col/index",
    "van-image": "/wxcomponents/vant/weapp/dist/image/index",
    "van-loading": "/wxcomponents/vant/weapp/dist/loading/index",
    "van-toast": "/wxcomponents/vant/weapp/dist/toast/index"
  }
}